@media only screen and (min-width:768px) and (max-width:1169px) {

img{max-width:100%; height:auto;}

#cssmenu > ul > li > a{font-size:14px; line-height:85px; padding:0px 10px;}



#cssmenu.align-center > ul > li{ margin:0px;}

.banner-section .full-img-text h2{ font-size:26px; line-height:34px; margin-bottom:10px;}

.banner-section .full-img-text p{ font-size:15px; line-height:22px;}

.banner-section .bx-prev{ top:38%;}

.banner-section .bx-next{ top:52%;}

.homesection01-main ul.nav-tabs li a{ font-size:13px; padding:0px 8px;}

.homesection03-text h3{ font-size:33px;}

.homesection03{ min-height:350px;}

.homesection03-text p{ font-size:14px; line-height:23px;}

.homesection01{ padding:18px 0px;}

.section04-left01{ width:98%; padding:0px 4px 0px 0px;}

.section04-left01 h3{ font-size:30px; margin-bottom:5px;}

.section04-left01 p{ font-size:14px; line-height:none; margin-bottom:7px;}

.section04-left01 ul li{ font-size:14px; margin:8px 0px;}

.hometeam-section{padding-top:23px; padding-bottom:23px;}

.owl-carousel .owl-wrapper-outer{ padding:0px!important;}

.hometeam-section01 .prev02{ left:0px;}

.hometeam-section01 .next02{ right:0px;}

footer ul li{ margin:0px 4pa;}

.aboutleft-text p{ font-size:14px; line-height:normal; text-align:justify;}

.aboutleft-text h5{ font-size:14px; line-height:19px; text-align:justify;}

.aboutsection h6{ font-size:14px; line-height:normal;  text-align:justify;}

.contact-section-main{ width:100%; padding:2%;}

.contact-section-main-left{ width:58%; padding:2%;}

.contact-section-main-right{ width:40%;}

.office-section-box{ min-height:484px;}

.office-section-box .textsec h3{ font-size:17px; line-height:21px;}

.office-section-box .textsec h6{ font-size:15px;}

.hometeam-section01-box{ min-height:290px;}

.hometeam-section01-box01-left h5{ font-size:15px;}

footer ul li a{ font-size:14px;}

.contact-section-main-left01 textarea{ min-height:120px;}









}



@media only screen and (min-width:480px) and (max-width:767px) {

img{max-width:100%; height:auto;}

header{border:none;}

.logo-section{margin:0px auto 10px; width:50%;}

.location-sec{margin:0px auto; float:none;}

#cssmenu{margin-bottom:0px;}

#cssmenu #menu-button{margin:0px; width:45px; height:38px; z-index:9; top:-6px;}

#cssmenu #menu-button::before{top:12px; right:12px;}

#cssmenu #menu-button::after{top:18px; right:12px;}

#cssmenu.align-center > ul{top:0px;}

#cssmenu #menu-button.menu-opened::before{top:18px;}

#cssmenu #menu-button.menu-opened::after{top:18px;}

.banner-section .full-img-text{ background:#000; width:98%; margin:0px auto; padding:16px 0px; position:static;  top:0%;text-align:center; color:#FFF; transform:translateY(-0%); -ms-transform:translateY(-0%); -webkit-transform:translateY(-0%); -o-transform:translateY(-0%);}

.banner-section .full-img-text h2{ font-size:24px; line-height:28px;}

.banner-section .full-img-text p{ font-size:15px; line-height:23px;}

.banner-section .full-img-text h6{ margin:0px auto;}

.banner-section .full-img-text h6 a{ margin:0px auto; }

.banner-section .full-img-text h6 a:hover{background:#91270b;}

.banner-section .bx-prev{ top:24%;}

.banner-section .bx-next{top:36%;}

.homesection01{ width:98%; padding:15px 0px; margin:0px auto;}

.homesection01 h1{ font-size:19px; line-height:normal;}

.homesection03-text{ text-align:center;}

.homesection03-text h3{ font-size:28px; line-height:32px; margin-bottom:12px;}

.homesection03-text h6 a{ padding:6px 18px;}

.homesection01-main ul.nav-tabs li a{ font-size:15px; padding:0px 20px;}

.section04{ width:98%; padding:15px 0px; margin:0px auto;}

.section04-left{ width:98%; float:none; padding:0px; margin:0px auto 16px auto;}

.section04-left01{ width:100%; float:none; padding:0px; margin:0px;}

.section04-left01 h3{ font-size:26px; line-height:normal; margin-bottom:8px;}

.section04-left01 p{ font-size:15px; line-height:normal; font-weight:400; text-align:justify;}

.section04-left01 ul li{ font-size:16px;}

.section04-right{ width:100%; height:auto;}

.hometeam-section{ width:98%; padding:15px 0px; margin:0px auto;}

.owl-carousel .owl-wrapper-outer{ padding:0px!important;}

.hometeam-section01 .prev02{ left:0px;}

.hometeam-section01 .next02{ right:0px;}

.homesection03{ min-height:400px;}

.innercontent-section{ padding:20px 0px;}

.aboutleft-text{ margin-bottom:28px;}

.titel-section h1{ font-size:25px; line-height:normal;}

.titel-section{ margin:0px auto 15px auto;}

.aboutleft-text p{ font-size:14px; line-height:normal; text-align:justify;}

.aboutleft-text h5{ padding:10px; font-size:14px; line-height:normal; text-align:justify;}

.aboutsection h6{ font-size:14px; line-height:normal; text-align:justify;}

footer ul li a{ font-size:14px;}

.contact-section-main{ padding:4px;}

.contact-section-main-right{ width:100%; float:none; padding:0px; margin:0px auto;}

.contact-section-main-left{ width:100%; float:none; padding:2%; margin:20px auto 0px auto;}

.contact-section-main-left h3{ font-size:25px;}

.contact-section-main-left p{ text-align:justify;}

.contact-section-main-left01-left{ width:100%; float:none; margin:0px auto;}

.contact-section-main-left01-right{ width:100%; float:none; margin:0px auto;}

.innersection-box01{ width:100%; float:none; margin:8px auto;}

.innersection h2{ font-size:28px;}

.innersection p{ font-size:14px; line-height:normal; text-align:justify;}

.innersection h4{ font-size:15px; line-height:normal; margin-bottom:16px;}

.innersection ol{ font-size:14px;}







}



@media only screen and (min-width:320px) and (max-width:479px){

img{max-width:100%; height:auto;}

header{border:none;}

.logo-section{margin:0px auto 10px; width:70%;}

#cssmenu{margin-bottom:10px;}

#cssmenu #menu-button{margin:0px; width:45px; height:38px; z-index:9;}

#cssmenu #menu-button::before{top:12px; right:12px;}

#cssmenu #menu-button::after{top:18px; right:12px;}

#cssmenu.align-center > ul{top:0px;}

#cssmenu #menu-button.menu-opened::before{top:18px;}

#cssmenu #menu-button.menu-opened::after{top:18px;}

.banner-section .full-img-text{ background:#000; width:98%; margin:0px auto; padding:16px 0px; position:static;  top:0%;text-align:center; color:#FFF; transform:translateY(-0%); -ms-transform:translateY(-0%); -webkit-transform:translateY(-0%); -o-transform:translateY(-0%);}

.banner-section .full-img-text h2{ font-size:24px; line-height:28px;}

.banner-section .full-img-text p{ font-size:15px; line-height:23px;}

.banner-section .full-img-text h6{ margin:0px auto;}

.banner-section .full-img-text h6 a{ margin:0px auto; }

.banner-section .full-img-text h6 a:hover{background:#91270b;}

.banner-section .bx-prev{ top:24%;}

.banner-section .bx-next{top:36%;}

.homesection01{ width:98%; padding:15px 0px; margin:0px auto;}

.homesection01 h1{ font-size:19px; line-height:normal;}

.homesection03-text{ text-align:center;}

.homesection03-text h3{ font-size:28px; line-height:32px; margin-bottom:12px;}

.homesection03-text h6 a{ padding:6px 18px;}

.homesection01-main ul.nav-tabs li a{ font-size:15px; padding:0px 20px;}

.section04{ width:98%; padding:15px 0px; margin:0px auto;}

.section04-left{ width:98%; float:none; padding:0px; margin:0px auto 16px auto;}

.section04-left01{ width:100%; float:none; padding:0px; margin:0px;}

.section04-left01 h3{ font-size:26px; line-height:normal; margin-bottom:8px;}

.section04-left01 p{ font-size:15px; line-height:normal; font-weight:400; text-align:justify;}

.section04-left01 ul li{ font-size:16px; margin:9px 0px;}

.section04-right{ width:100%; height:auto;}

.hometeam-section{ width:98%; padding:15px 0px; margin:0px auto;}

.owl-carousel .owl-wrapper-outer{ padding:0px!important;}

.hometeam-section01 .prev02{ left:0px;}

.hometeam-section01 .next02{ right:0px;}

.homesection03{ min-height:400px;}

.innercontent-section{ padding:20px 0px;}

.aboutleft-text{ margin-bottom:28px;}

.titel-section h1{ font-size:25px; line-height:normal;}

.titel-section{ margin:0px auto 15px auto;}

.aboutleft-text p{ font-size:14px; line-height:normal; text-align:justify;}

.aboutleft-text h5{ padding:10px; font-size:14px; line-height:normal; text-align:justify;}

.aboutsection h6{ font-size:14px; line-height:normal; text-align:justify;}

footer ul li a{ font-size:14px;}

.contact-section-main{ padding:4px;}

.contact-section-main-right{ width:100%; float:none; padding:0px; margin:0px auto;}

.contact-section-main-left{ width:100%; float:none; padding:2%; margin:20px auto 0px auto;}

.contact-section-main-left h3{ font-size:25px;}

.contact-section-main-left p{ text-align:justify;}

.contact-section-main-left01-left{ width:100%; float:none; margin:0px auto;}

.contact-section-main-left01-right{ width:100%; float:none; margin:0px auto;}

.innersection-box01{ width:100%; float:none; margin:8px auto;}

.innersection h2{ font-size:28px;}

.innersection p{ font-size:14px; line-height:21px; text-align:justify; margin-bottom:8px;}

.innersection h4{ font-size:15px; line-height:normal; margin-bottom:16px;}

.innersection ol{ font-size:14px;}

.homesection01-main-box { padding-top:15px; padding-bottom:15px;}

footer h6{ font-size:12px;}

footer ul li{ margin:0px;}

.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product{ width:98%; float:none; margin:8px auto;}






.button{ font-size:12px!important; padding:0px 7px!important;}


.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{ padding:9px 5px;}



}









